Oracle Linux Security Advisory ELSA-2021-3585

https://linux.oracle.com/errata/ELSA-2021-3585.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
delve-1.5.0-2.0.1.module+el8.4.0+20021+8a86d991.x86_64.rpm
golang-1.15.14-1.module+el8.4.0+20307+d24cc4c6.x86_64.rpm
golang-bin-1.15.14-1.module+el8.4.0+20307+d24cc4c6.x86_64.rpm
golang-docs-1.15.14-1.module+el8.4.0+20307+d24cc4c6.noarch.rpm
golang-misc-1.15.14-1.module+el8.4.0+20307+d24cc4c6.noarch.rpm
golang-race-1.15.14-1.module+el8.4.0+20307+d24cc4c6.x86_64.rpm
golang-src-1.15.14-1.module+el8.4.0+20307+d24cc4c6.noarch.rpm
golang-tests-1.15.14-1.module+el8.4.0+20307+d24cc4c6.noarch.rpm
go-toolset-1.15.14-2.module+el8.4.0+20307+d24cc4c6.x86_64.rpm

aarch64:
golang-1.15.14-1.module+el8.4.0+20307+d24cc4c6.aarch64.rpm
golang-bin-1.15.14-1.module+el8.4.0+20307+d24cc4c6.aarch64.rpm
golang-docs-1.15.14-1.module+el8.4.0+20307+d24cc4c6.noarch.rpm
golang-misc-1.15.14-1.module+el8.4.0+20307+d24cc4c6.noarch.rpm
golang-src-1.15.14-1.module+el8.4.0+20307+d24cc4c6.noarch.rpm
golang-tests-1.15.14-1.module+el8.4.0+20307+d24cc4c6.noarch.rpm
go-toolset-1.15.14-2.module+el8.4.0+20307+d24cc4c6.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/delve-1.5.0-2.0.1.module+el8.4.0+20021+8a86d991.src.rpm
https://oss.oracle.com/ol8/SRPMS-updates/golang-1.15.14-1.module+el8.4.0+20307+d24cc4c6.src.rpm
https://oss.oracle.com/ol8/SRPMS-updates/go-toolset-1.15.14-2.module+el8.4.0+20307+d24cc4c6.src.rpm

Related CVEs:

CVE-2021-29923




Description of changes:

go-toolset
[1.15.14-2]
- Revert to Go 1.15.14
- Related: rhbz#1995126
- Reverts: rhbz#1994087

[1.15.15-1]
- Rebase to Go 1.15.15
- Resolves: rhbz#1994087
- Add reject leading zeros patch
- Resolves: rhbz#1994010


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata